tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nacho <na...@siapi.es>
Subject RE: Which version of ant should be used to build tomcat_32 ?
Date Thu, 28 Sep 2000 08:51:36 GMT
you will need the ANT_11 branch of jakarta-ant

Saludos ,
Ignacio J. Ortega


> -----Mensaje original-----
> De: Arieh Markel [mailto:Arieh.Markel@central.sun.com]
> Enviado el: miƩrcoles 27 de septiembre de 2000 20:58
> Para: tomcat-dev@jakarta.apache.org
> Asunto: Which version of ant should be used to build tomcat_32 ?
> 
> 
> I downloaded the 'tomcat_32' branch of the jakarta-tomcat tree.
> 
> I see that there is no 'tomcat_32' branch for the jakarta-ant tree.
> 
> When downloading the main branch for ant, I get build failures on the
> jakarta-tools:
> 
> 
> BUILD FAILED
> 
> /ws/sx1.0-tools/jakarta/v3.2-4/jakarta-tools/moo/build.xml:28: Class 
> org.apache.tools.ant.taskdefs.Jar doesn't support the "items" 
> attribute
> 
> Total time: 1 second
> Class org.apache.tools.ant.taskdefs.Jar doesn't support the 
> "items" attribute
> 
> 
> What is the appropriate branch to download ?
> 
> Thanks,
> 
> Arieh
> --
>  Arieh Markel		                Sun Microsystems Inc.
>  Network Storage                        500 Eldorado Blvd. MS 
> UBRM11-194
>  e-mail: arieh.markel@sun.COM           Broomfield, CO 80021
>  Let's go Panthers !!!!                 Phone: (303) 272-8547 x78547
>  (e-mail me with subject SEND PUBLIC KEY to get public key)
> 
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-dev-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-dev-help@jakarta.apache.org
> 

Mime
View raw message